<?php


namespace App\Exceptions;


use Throwable;

class PanicException extends Exception
{

    public function __construct($message = "", $code = 0, Throwable $previous = null)
    {
        parent::__construct($message,  $type='panic', $code,$previous = null);
    }
}
